<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <service servicelist='horus_frontend'>horus_frontend</service>
    </files>

    <containers>
        <container name="mysql">
            <file filelist='mysql' name='/etc/mysql/conf.d/capti.cnf'/>
            <service_access service='mysql'>
                <port>3306</port>
                <tcpwrapper>mysqld</tcpwrapper>
            </service_access>
        </container>
    </containers>

    <variables>

        <family name='general'>
            <variable name='eole_module' redefine='True'>
                <value>horus</value>
            </variable>
            <variable name='nombre_interfaces' redefine='True' mode='expert'/>
        </family>

        <family name='Interface-0'>
            <variable name='eth0_method' redefine='True' hidden='True'>
                <value>statique</value>
            </variable>
        </family>

        <family name='services'>
            <variable name='horus_frontend' type='oui/non' description="Activation du service horus_frontend" >
                <value>non</value>
            </variable>
            <variable name='activer_apache' redefine='True' >
                <value>non</value>
            </variable>
            <variable name='activer_client_ldap' redefine='True' hidden='True'/>
            <!-- service eole-sso local activé par défaut -->
            <variable name='activer_sso' redefine='True'>
                <value>local</value>
            </variable>
            <!-- Esu inactif par défaut -->
            <variable name='activer_esu' redefine='True' hidden='False'>
                <value>non</value>
            </variable>
        </family>

        <separators/>

    </variables>

    <constraints>
        <condition name='disabled_if_in' source='horus_frontend'>
            <param>non</param>
            <target type='servicelist'>horus_frontend</target>
        </condition>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
